Results 1 to 8 of 8

Thread: Upgrade firmware

  1. #1

    Upgrade firmware

    Some questions regarding Diablo Light Cam:

    1. Does AU (Auto Update) work for conax and Canal+ Nordic?

    2. Can you update the cam:s firmware with a season interface?

    3. Can you use a old laptop instead of a expensive CAS 3 programmer?

    Thanx a lot!

  2. #2
    Senior Member
    Join Date
    25-07-2007
    Posts
    143
    Uploads
    0

    Re: Upgrade firmware

    Hi, I don't think that conax is Au but you need to regulary update the cam
    You need a CAS interface, neither season nor laptops are ok to upgrade.

  3. #3
    VIP Member
    Join Date
    14-06-2005
    Posts
    544
    Uploads
    2

    Re: Upgrade firmware

    To eleaberate on the above:

    You can only update a Diablo CAM via a CAS2 or CAS3 Device or use the Diablo Twin Base ~There is NO other way to do it~.

    I couldn't tell you about C*N*X AU as that requires a Rev. 2.3 CAM (Wireless or Light), I only have a Rev. 2.2 myself. I'll take a stab at it though and say no, but if you have any of the above Programers and you should if you have this CAM, you can just update the K*s as needed.

  4. #4

    Re: Upgrade firmware

    So there's no AU with 2.2? But you can use underworld with 2.2, right? Are there any plans to disable underworld for 2.2?

    I really need a CAS 2 or 3 then. Are there schematics for building your own?

    Thanks a lot for your answers!

  5. #5
    VIP Member
    Join Date
    14-06-2005
    Posts
    544
    Uploads
    2

    Re: Upgrade firmware

    Yes you can continue to use either the Stealth or the Underworld Softwares on any Diablo CAM (Wireless, Light or Wi-Fi), AFAIK there are no planes to stop anybody from doing so.
    Since the BIGGEST change between these two Software versions is C*N*X, you'll still need to have a Rev. 2.3 (e.g. a newer or updated [costs about €30.00(EUR)]), in order to open such packages.

    Again no if you want a Diablo CAM, you'll need to quicly need to get a CAS2, CAS3 or the Diablo Twinbase to everntually run newer versions of the Stealth or Undeerworld on your CAM....

  6. #6

    Re: Upgrade firmware

    Ok, so Conax doesn't work with 2.2. Why would I want to upgrade underworld in a diablo 2.3 when conax is AU?

  7. #7

    Re: Upgrade firmware

    because it is not AU, key change new firmware required

  8. #8
    VIP Member
    Join Date
    14-06-2005
    Posts
    544
    Uploads
    2

    Re: Upgrade firmware

    And there is NO C*N*X on Rev. 2.2!! C*N*X is ONLY ON Rev. 2.3!

Similar Threads

  1. topfield tf4000fi firmware upgrade problem
    By st irving in forum General Discussions: Conditional Access Systems, Encryption and Keys
    Replies: 2
    Last Post: 30-12-2012, 18:44:13
  2. Question upgrade
    By bahman dalihi in forum CCcam Exchange: Free
    Replies: 0
    Last Post: 21-11-2009, 23:25:05
  3. New upgrade
    By asimxp in forum Humax
    Replies: 1
    Last Post: 11-05-2009, 22:14:15
  4. firmware upgrade 9080net help
    By holywarde in forum M-Vision
    Replies: 2
    Last Post: 28-06-2007, 16:06:25
  5. Need Firmware Upgrade
    By Chawng in forum English (UK)
    Replies: 0
    Last Post: 05-05-2005, 18:19:40

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •